﻿
	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}


#main
{
width: 100%;
margin-left: 0 !important;
padding-left: 0 !important;
}



#mobilemenu {
  display: none;
}
nav .nav-helper{position:absolute;right:0;top:0;height:100%;width:60px;z-index:5}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.wf-active #content-box h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active th{font-style:normal;font-weight:400;font-family:"Libre Baskerville",serif}





ul.styled-list{
	list-style: none;
	margin:0;
	padding:0;
}


ul.styled-list li{
	margin-bottom:2px;
}

ul.styled-list li i{
	margin-right:6px;
	margin-top:-2px;
}


.widget_text ul.styled-list li{
	padding: 0 !important;
	background: none !important;
}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

.choose-icon {
	background: #00adef none repeat scroll 0 0;
    color: #fff;
    height: 60px;
    left: 43%;
    position: absolute;
    top: -10%;
    transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
    width: 60px;
}

.choose-icon i {
	font-size: 30px;
    padding: 15px;
    transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}

.conten-image, .conten-video, .mt30-980, .service-button, .testimonial {
margin-top: 30px
}

.service-button a {
padding: 8px 10px;
font-size: 12px;
display: block;
margin: 0 15px
}
.service-button a,.service-title{color:#f1cfbd;text-transform:uppercase}
.service-button{clear:both;text-align:center;margin-top:60px}
.service-button a:hover{color:#f1cfbd!important}

#footer .return {
	position:absolute;
	right:0;
	margin-top:-35px;
}

#footer .return a{
	padding:5px;
	text-decoration: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}


.footer-nav {
    float: left;
    font-size: 12px;
    
	font-family:Arial, Helvetica, sans-serif;
	padding:16px 40px 0 40px;
	color:#fff;
	text-align:center;
}


.footer-nav-list{
	margin: 0px auto; 
	display: table;
}

.footer-nav ul {
    
    display: table-cell;
    font-size: 12px;
    
	color:#fff;
	text-align:center;
	padding-bottom:8px;
}


.footer-nav ul li {
    float: left;
    font-size: 12px;
	padding:0 7px 0 0;
	color:#fff;
	list-style-type:none;
}


.footer-nav ul li a {
	color:#fff;
	padding:0 7px;
	text-decoration:none;
}


.footer-nav ul li a:hover {
	color:#fff;
	text-decoration:underline;
}

.abs{position:absolute;}
.post-object__meta{padding:45px;background-color:#fff}
.post-object__meta-category{font-weight:600;font-style:normal;font-stretch:normal;font-size:14px;text-align:center;padding-bottom:15px}
.post-object__meta-category a{color:#474747}
.post-object__meta-category a:hover{color:#0d9ddb}
.post-object__meta-category::after{content:"";width:25px;height:2px;margin:5px auto 0;display:block;background-color:#474747}
.post-object__meta-text{font-size:30px;text-align:center}
.post-object__meta-text a{color:#474747}
.post-object__meta-text a:hover{color:#0d9ddb}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}
.blog .post-object__meta{border:1px solid #eee}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.vimeo-multiple{margin-bottom:20px;}
.vimeo-multiple ul{font-size:1.1em;}
.vimeo-multiple ul li a{font-weight:normal !important;}
.vimeo-multiple ul li .byline{display:none;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

#index-container .footer {
	text-align:center;
	color:#9C9C9C;
	position:absolute;
	bottom:12px;
	width: 100%;
	-webkit-text-size-adjust:none;
	font-size:9px;
}

#index-container .footer a {
	color:#9C9C9C;	
}

.modal-footer-button {
    padding: 20px 30px 30px 0;
    text-align: center;
}
.dn{display:none}
.dn-ns{display:none}
.dn-m{display:none}
.dn-l{display:none}
#my_content{position:relative}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}
.block-optimise .accroche,.block-remboursements .accroche,.block-bons-plans .accroche{padding:22px;background-color:#26B8D1;position:absolute;bottom:20px}
.block-optimise .accroche,.block-remboursements .accroche,.block-bons-plans .accroche,.block-bon-plans .accroche,.block-les-gratuits .accroche{border-right:13px solid #23A4C1}
.block-optimise .accroche .title,.block-remboursements .accroche .title,.block-bons-plans .accroche .title{font-family:"Open Sans", Helvetica, Arial, sans-serif !important;font-size:24px;line-height:7px;font-weight:100;color:#fff;width:100%;display:block;float:left}
.block-optimise .accroche:before,.block-remboursements .accroche:before,.block-bons-plans .accroche:before,.block-bon-plans .accroche:before,.block-les-gratuits .accroche:before{content:"";position:absolute;right:-13px;top:-5px;width:0px;height:0px;border-left:0px solid transparent;border-right:7px solid transparent;border-bottom:5px solid #1d697a}

.col-pd{padding:10px}


.banner.ban_home .text-banner {
    padding-top: 100px;
    padding-bottom: 50px
}
.text-banner{padding-left:30px;padding-right:30px}
.text-banner img{position:relative;left:-105px;top:20px}

.myaccountform .accinput, .myaccountform [type=text], .myaccountform select, #identifyingDetails .line input{width:200px;height:18px;border:1px solid #838383;}

div#medical_info fieldset,div.line.agree{padding:0.5em 0.8em}

.affiliates, #identifyingDetails .line{width:360px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
#logo{margin-top:12px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
#ticker span a,.discount-ticker,.navi-below1 .logo,.navi-below1 .logo_sp{text-align:center}
.navi-below ul li.logo,.navi-below ul li.logo_sp{float:left;cursor:pointer;margin:0 45px 0 10px;padding:0;height:71px;width:212px}
.navi-below1 .logo a img,.navi-below1 .logo_sp a img{max-width:50%}

.ul_reset, .ul_reset li{display:block;overflow:hidden;padding:0;margin:0;list-style:none}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
form#search-block-form{margin:0;}

.fusion-single-line-meta {
  margin-bottom: 20px;
  font-size: 12px;
}
#wrapper .fusion-events-shortcode .fusion-events-meta h4,.fusion-carousel-meta,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a,.fusion-recent-posts .columns .column .meta,.fusion-single-line-meta{font-size:12px;line-height:18px;}


#text-2 {
    margin-top: 5%;
}
	
	
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget { margin-bottom: 0% !important;}

 
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.clear{
	clear: both;
}

.testimonial-content { font-style: italic; font-size: 18px; font-weight: 400; }

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}
.show-768{display:none}
.show-768-i{display:none}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
